---
title: インシデント
description: インシデント対応、関連する添付ファイル、メタデータ、Todo を管理します。詳細については、インシデント管理ページ を参照してください。
breadcrumbs: ドキュメント > API > インシデント
---

> For the complete documentation index, see [llms.txt](https://docs.datadoghq.com/llms.txt).

# インシデント

インシデント対応、関連する添付ファイル、メタデータ、Todo を管理します。詳細については、[インシデント管理ページ](https://docs.datadoghq.com/service_management/incident_management.md) を参照してください。

## [インシデントの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident.md) (preview)

| Datadog site      | API endpoint                                        |
| ----------------- | --------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents  |

## [インシデントの詳細の取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-the-details-of-an-incident.md) (preview)

| Datadog site      | API endpoint                                                     |
| ----------------- | ---------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}  |

## [既存のインシデントの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-existing-incident.md) (preview)

| Datadog site      | API endpoint                                                       |
| ----------------- | ------------------------------------------------------------------ |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/{incident_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/{incident_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/{incident_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/{incident_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/{incident_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}  |

## [既存のインシデントを削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-existing-incident.md) (preview)

| Datadog site      | API endpoint                                                        |
| ----------------- | ------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/{incident_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/{incident_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/{incident_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/{incident_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/{incident_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}  |

## [ポストモーテム添付ファイルの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-postmortem-attachment.md) (preview)

| Datadog site      | API endpoint                                                                              |
| ----------------- | ----------------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/{incident_id}/attachments/postmortems     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/attachments/postmortems |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/attachments/postmortems |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/{incident_id}/attachments/postmortems      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/attachments/postmortems |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/attachments/postmortems |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/attachments/postmortems |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/{incident_id}/attachments/postmortems      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/attachments/postmortems  |

## [インシデントの検索](https://docs.datadoghq.com/ja/api/latest/incidents/search-for-incidents.md) (preview)

| Datadog site      | API endpoint                                              |
| ----------------- | --------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/search     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/search |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/search |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/search      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/search |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/search |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/search |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/search      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/search  |

## [インシデントの影響の一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-an-incidents-impacts.md)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}/impacts     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}/impacts      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}/impacts      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/impacts  |

## [インシデントの影響の作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-impact.md)

| Datadog site      | API endpoint                                                              |
| ----------------- | ------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/{incident_id}/impacts     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/{incident_id}/impacts      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/impacts |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/{incident_id}/impacts      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/impacts  |

## [インシデントの影響の削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-impact.md)

| Datadog site      | API endpoint                                                                            |
| ----------------- | --------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/{incident_id}/impacts/{impact_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/{incident_id}/impacts/{impact_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/impacts/{impact_id}  |

## [インシデントインテグレーションメタデータの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-integration-metadata.md) (preview)

| Datadog site      | API endpoint                                                                                 |
| ----------------- | -------------------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/integrations      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations  |

## [インシデントインテグレーションメタデータの詳細の取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-incident-integration-metadata-details.md) (preview)

| Datadog site      | API endpoint                                                                                                          |
| ----------------- | --------------------------------------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}  |

## [既存のインシデントインテグレーションメタデータの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-existing-incident-integration-metadata.md) (preview)

| Datadog site      | API endpoint                                                                                                            |
| ----------------- | ----------------------------------------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}  |

## [インシデントインテグレーションメタデータの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-integration-metadata.md) (preview)

| Datadog site      | API endpoint                                                                                                             |
| ----------------- | ------------------------------------------------------------------------------------------------------------------------ |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations/{integration_metadata_id}  |

## [インシデントの Todo の一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/get-a-list-of-an-incidents-todos.md) (preview)

| Datadog site      | API endpoint                                                                         |
| ----------------- | ------------------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/todos      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos  |

## [インシデント Todo の作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-todo.md) (preview)

| Datadog site      | API endpoint                                                                          |
| ----------------- | ------------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/todos      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos  |

## [インシデント Todo の詳細の取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-incident-todo-details.md) (preview)

| Datadog site      | API endpoint                                                                                   |
| ----------------- | ---------------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}  |

## [インシデント Todo の更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-todo.md) (preview)

| Datadog site      | API endpoint                                                                                     |
| ----------------- | ------------------------------------------------------------------------------------------------ |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}  |

## [インシデント Todo の削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-todo.md) (preview)

| Datadog site      | API endpoint                                                                                      |
| ----------------- | ------------------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/todos/{todo_id}  |

## [インシデントタイプの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-type.md) (preview)

| Datadog site      | API endpoint                                                     |
| ----------------- | ---------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/types     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/types |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/types |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/types      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/types |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/types |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/types |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/types      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/types  |

## [インシデントタイプの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/get-a-list-of-incident-types.md) (preview)

| Datadog site      | API endpoint                                                    |
| ----------------- | --------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/types     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/types |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/types |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/types      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/types |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/types |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/types |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/types      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/types  |

## [インシデントタイプの詳細の取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-incident-type-details.md) (preview)

| Datadog site      | API endpoint                                                                       |
| ----------------- | ---------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/types/{incident_type_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}  |

## [インシデントタイプの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-type.md) (preview)

| Datadog site      | API endpoint                                                                         |
| ----------------- | ------------------------------------------------------------------------------------ |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/types/{incident_type_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}  |

## [インシデントタイプの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-type.md) (preview)

| Datadog site      | API endpoint                                                                          |
| ----------------- | ------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/types/{incident_type_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}  |

## [インシデント通知テンプレートの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-notification-templates.md) (preview)

| Datadog site      | API endpoint                                                                     |
| ----------------- | -------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/notification-templates     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/notification-templates |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/notification-templates |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/notification-templates      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-templates |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-templates |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-templates |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/notification-templates      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-templates  |

## [インシデント通知テンプレートの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-incident-notification-template.md) (preview)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/notification-templates     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/notification-templates |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/notification-templates |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/notification-templates      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-templates |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-templates |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-templates |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/notification-templates      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-templates  |

## [インシデント通知テンプレートの取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-incident-notification-template.md) (preview)

| Datadog site      | API endpoint                                                                          |
| ----------------- | ------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/notification-templates/{id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/notification-templates/{id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/notification-templates/{id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-templates/{id}  |

## [インシデント通知テンプレートの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-incident-notification-template.md) (preview)

| Datadog site      | API endpoint                                                                            |
| ----------------- | --------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/notification-templates/{id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/notification-templates/{id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/notification-templates/{id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-templates/{id}  |

## [通知テンプレートの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-a-notification-template.md) (preview)

| Datadog site      | API endpoint                                                                             |
| ----------------- | ---------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/notification-templates/{id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/notification-templates/{id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-templates/{id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/notification-templates/{id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-templates/{id}  |

## [インシデント通知ルールの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-notification-rules.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/notification-rules     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/notification-rules |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/notification-rules |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/notification-rules      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-rules |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-rules |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-rules |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/notification-rules      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-rules  |

## [インシデント通知ルールの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-notification-rule.md) (preview)

| Datadog site      | API endpoint                                                                  |
| ----------------- | ----------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/notification-rules     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/notification-rules |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/notification-rules |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/notification-rules      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-rules |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-rules |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-rules |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/notification-rules      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-rules  |

## [インシデント通知ルールの取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-an-incident-notification-rule.md) (preview)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/notification-rules/{id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/notification-rules/{id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/notification-rules/{id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-rules/{id}  |

## [インシデント通知ルールの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-notification-rule.md) (preview)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/incidents/config/notification-rules/{id}     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/incidents/config/notification-rules/{id}      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/incidents/config/notification-rules/{id}      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-rules/{id}  |

## [インシデント通知ルールの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-notification-rule.md) (preview)

| Datadog site      | API endpoint                                                                         |
| ----------------- | ------------------------------------------------------------------------------------ |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/notification-rules/{id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/notification-rules/{id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/notification-rules/{id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/notification-rules/{id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/notification-rules/{id}  |

## [インシデントの添付ファイルの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-attachments.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}/attachments     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}/attachments      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}/attachments      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/attachments  |

## [インシデントの添付ファイルの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-incident-attachment.md) (preview)

| Datadog site      | API endpoint                                                                  |
| ----------------- | ----------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/{incident_id}/attachments     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/{incident_id}/attachments      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/attachments |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/{incident_id}/attachments      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/attachments  |

## [インシデントの添付ファイルの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-incident-attachment.md) (preview)

| Datadog site      | API endpoint                                                                                    |
| ----------------- | ----------------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/{incident_id}/attachments/{attachment_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/{incident_id}/attachments/{attachment_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/attachments/{attachment_id}  |

## [インシデントの添付ファイルの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-incident-attachment.md) (preview)

| Datadog site      | API endpoint                                                                                   |
| ----------------- | ---------------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/{incident_id}/attachments/{attachment_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/attachments/{attachment_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/{incident_id}/attachments/{attachment_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/attachments/{attachment_id}  |

## [グローバルインシデント設定の取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-global-incident-settings.md) (preview)

| Datadog site      | API endpoint                                                              |
| ----------------- | ------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/global/settings     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/global/settings |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/global/settings |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/global/settings      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/global/settings |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/global/settings |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/global/settings |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/global/settings      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/global/settings  |

## [グローバルインシデント設定の更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-global-incident-settings.md) (preview)

| Datadog site      | API endpoint                                                                |
| ----------------- | --------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/global/settings     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/global/settings |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/global/settings |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/global/settings      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/global/settings |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/global/settings |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/global/settings |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/global/settings      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/global/settings  |

## [グローバルインシデントハンドルの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-global-incident-handles.md) (preview)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/global/incident-handles     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/global/incident-handles      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/global/incident-handles      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/global/incident-handles  |

## [グローバルインシデントハンドルの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-global-incident-handle.md) (preview)

| Datadog site      | API endpoint                                                                       |
| ----------------- | ---------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/global/incident-handles     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/global/incident-handles      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/global/incident-handles      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/global/incident-handles  |

## [グローバルインシデントハンドルを更新します。](https://docs.datadoghq.com/ja/api/latest/incidents/update-global-incident-handle.md) (preview)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/incidents/config/global/incident-handles     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/incidents/config/global/incident-handles      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/incidents/config/global/incident-handles      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/incidents/config/global/incident-handles  |

## [グローバルインシデントハンドルの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-global-incident-handle.md) (preview)

| Datadog site      | API endpoint                                                                         |
| ----------------- | ------------------------------------------------------------------------------------ |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/global/incident-handles     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/global/incident-handles      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/global/incident-handles |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/global/incident-handles      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/global/incident-handles  |

## [Postmortem テンプレートの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-postmortem-templates.md) (preview)

| Datadog site      | API endpoint                                                                   |
| ----------------- | ------------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/postmortem-templates     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/postmortem-templates      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/postmortem-templates      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/postmortem-templates  |

## [Postmortem テンプレートの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-postmortem-template.md) (preview)

| Datadog site      | API endpoint                                                                    |
| ----------------- | ------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/postmortem-templates     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/postmortem-templates      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/postmortem-templates |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/postmortem-templates      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/postmortem-templates  |

## [Postmortem テンプレートの取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-postmortem-template.md) (preview)

| Datadog site      | API endpoint                                                                                 |
| ----------------- | -------------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/postmortem-templates/{template_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/postmortem-templates/{template_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/postmortem-templates/{template_id}  |

## [Postmortem テンプレートの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-postmortem-template.md) (preview)

| Datadog site      | API endpoint                                                                                   |
| ----------------- | ---------------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/postmortem-templates/{template_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/postmortem-templates/{template_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/postmortem-templates/{template_id}  |

## [Postmortem テンプレートの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-postmortem-template.md) (preview)

| Datadog site      | API endpoint                                                                                    |
| ----------------- | ----------------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/postmortem-templates/{template_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/postmortem-templates/{template_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/postmortem-templates/{template_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/postmortem-templates/{template_id}  |

## [インシデントのインポート](https://docs.datadoghq.com/ja/api/latest/incidents/import-an-incident.md) (preview)

| Datadog site      | API endpoint                                               |
| ----------------- | ---------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/import     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/import |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/import |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/import      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/import |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/import |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/import |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/import      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/import  |

## [インシデントの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/get-a-list-of-incidents.md) (preview)

| Datadog site      | API endpoint                                       |
| ----------------- | -------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents  |

## [インシデントのインテグレーションメタデータの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/get-a-list-of-an-incidents-integration-metadata.md) (preview)

| Datadog site      | API endpoint                                                                                |
| ----------------- | ------------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/{incident_id}/relationships/integrations      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/relationships/integrations |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/{incident_id}/relationships/integrations  |

## [インシデントユーザー定義フィールドの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/get-a-list-of-incident-user-defined-fields.md) (preview)

| Datadog site      | API endpoint                                                                  |
| ----------------- | ----------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/user-defined-fields     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/user-defined-fields      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/user-defined-fields      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-fields  |

## [インシデントのユーザー定義フィールドの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-user-defined-field.md) (preview)

| Datadog site      | API endpoint                                                                   |
| ----------------- | ------------------------------------------------------------------------------ |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/user-defined-fields     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/user-defined-fields      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-fields |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/user-defined-fields      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-fields  |

## [インシデントのユーザー定義フィールドの取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-an-incident-user-defined-field.md) (preview)

| Datadog site      | API endpoint                                                                             |
| ----------------- | ---------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/user-defined-fields/{field_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/user-defined-fields/{field_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-fields/{field_id}  |

## [インシデントのユーザー定義フィールドの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-user-defined-field.md) (preview)

| Datadog site      | API endpoint                                                                               |
| ----------------- | ------------------------------------------------------------------------------------------ |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/user-defined-fields/{field_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/user-defined-fields/{field_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-fields/{field_id}  |

## [インシデントのユーザー定義フィールドの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-user-defined-field.md) (preview)

| Datadog site      | API endpoint                                                                                |
| ----------------- | ------------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/user-defined-fields/{field_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-fields/{field_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/user-defined-fields/{field_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-fields/{field_id}  |

## [インシデントのユーザー定義ロールの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-user-defined-roles.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/user-defined-roles     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/user-defined-roles      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/user-defined-roles      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-roles  |

## [インシデントのユーザー定義ロールの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-user-defined-role.md) (preview)

| Datadog site      | API endpoint                                                                  |
| ----------------- | ----------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/user-defined-roles     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/user-defined-roles      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-roles |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/user-defined-roles      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-roles  |

## [インシデントのユーザー定義ロールの取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-an-incident-user-defined-role.md) (preview)

| Datadog site      | API endpoint                                                                           |
| ----------------- | -------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/user-defined-roles/{role_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/user-defined-roles/{role_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-roles/{role_id}  |

## [インシデントのユーザー定義ロールの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-user-defined-role.md) (preview)

| Datadog site      | API endpoint                                                                             |
| ----------------- | ---------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/user-defined-roles/{role_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/user-defined-roles/{role_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-roles/{role_id}  |

## [インシデントのユーザー定義ロールの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-user-defined-role.md) (preview)

| Datadog site      | API endpoint                                                                              |
| ----------------- | ----------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/user-defined-roles/{role_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/user-defined-roles/{role_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/user-defined-roles/{role_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/user-defined-roles/{role_id}  |

## [インシデント用 Google Chat 構成の作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-google-chat-configuration.md) (preview)

| Datadog site      | API endpoint                                                                          |
| ----------------- | ------------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/google-chat-configurations     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/google-chat-configurations |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/google-chat-configurations |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/google-chat-configurations      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/google-chat-configurations |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/google-chat-configurations |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/google-chat-configurations |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/google-chat-configurations      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/google-chat-configurations  |

## [インシデントの Google Chat 構成の更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-google-chat-configuration.md) (preview)

| Datadog site      | API endpoint                                                                                |
| ----------------- | ------------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/google-chat-configurations/{id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/google-chat-configurations/{id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/google-chat-configurations/{id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/google-chat-configurations/{id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/google-chat-configurations/{id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/google-chat-configurations/{id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/google-chat-configurations/{id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/google-chat-configurations/{id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/google-chat-configurations/{id}  |

## [インシデントの Google Meet 構成の作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-google-meet-configuration.md) (preview)

| Datadog site      | API endpoint                                                                          |
| ----------------- | ------------------------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/google-meet-configurations     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/google-meet-configurations |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/google-meet-configurations |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/google-meet-configurations      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/google-meet-configurations |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/google-meet-configurations |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/google-meet-configurations |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/google-meet-configurations      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/google-meet-configurations  |

## [インシデントの Google Meet 構成の更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-google-meet-configuration.md) (preview)

| Datadog site      | API endpoint                                                                                |
| ----------------- | ------------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/google-meet-configurations/{id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/google-meet-configurations/{id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/google-meet-configurations/{id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/google-meet-configurations/{id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/google-meet-configurations/{id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/google-meet-configurations/{id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/google-meet-configurations/{id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/google-meet-configurations/{id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/google-meet-configurations/{id}  |

## [インシデントルールの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-rules.md) (preview)

| Datadog site      | API endpoint                                                    |
| ----------------- | --------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/rules     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/rules |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/rules |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/rules      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/rules |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/rules |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/rules |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/rules      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/rules  |

## [インシデントルールの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-rule.md) (preview)

| Datadog site      | API endpoint                                                     |
| ----------------- | ---------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/rules     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/rules |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/rules |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/rules      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/rules |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/rules |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/rules |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/rules      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/rules  |

## [インシデントルールの取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-an-incident-rule.md) (preview)

| Datadog site      | API endpoint                                                              |
| ----------------- | ------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/rules/{rule_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/rules/{rule_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/rules/{rule_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/rules/{rule_id}  |

## [インシデントルールの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-rule.md) (preview)

| Datadog site      | API endpoint                                                                |
| ----------------- | --------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/config/rules/{rule_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/config/rules/{rule_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/config/rules/{rule_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/incidents/config/rules/{rule_id}  |

## [インシデントルールの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-rule.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/rules/{rule_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/rules/{rule_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/rules/{rule_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/rules/{rule_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/rules/{rule_id}  |

## [インシデントの影響フィールドの作成](https://docs.datadoghq.com/ja/api/latest/incidents/create-an-incident-impact-field.md) (preview)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/incidents/config/impact-fields     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/incidents/config/impact-fields |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/incidents/config/impact-fields |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/incidents/config/impact-fields      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/incidents/config/impact-fields |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/incidents/config/impact-fields |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/incidents/config/impact-fields |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/incidents/config/impact-fields      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/incidents/config/impact-fields  |

## [インシデントの影響フィールドの一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-impact-fields.md) (preview)

| Datadog site      | API endpoint                                                            |
| ----------------- | ----------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/impact-fields     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/impact-fields |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/impact-fields |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/impact-fields      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/impact-fields |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/impact-fields |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/impact-fields |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/impact-fields      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/impact-fields  |

## [インシデントの影響フィールドの更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-impact-field.md) (preview)

| Datadog site      | API endpoint                                                                       |
| ----------------- | ---------------------------------------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id}     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/incidents/config/impact-fields/{field_id}      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/incidents/config/impact-fields/{field_id}      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/incidents/config/impact-fields/{field_id}  |

## [インシデントの影響フィールドの削除](https://docs.datadoghq.com/ja/api/latest/incidents/delete-an-incident-impact-field.md) (preview)

| Datadog site      | API endpoint                                                                          |
| ----------------- | ------------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/incidents/config/impact-fields/{field_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/incidents/config/impact-fields/{field_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/incidents/config/impact-fields/{field_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/incidents/config/impact-fields/{field_id}  |

## [インシデントタイプの組織設定の一覧表示](https://docs.datadoghq.com/ja/api/latest/incidents/list-incident-type-org-settings.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/types/org-settings     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/types/org-settings |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/types/org-settings |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/types/org-settings      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/types/org-settings |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/types/org-settings |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/types/org-settings |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/types/org-settings      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/types/org-settings  |

## [インシデントタイプ別の組織設定の取得](https://docs.datadoghq.com/ja/api/latest/incidents/get-org-settings-by-incident-type.md) (preview)

| Datadog site      | API endpoint                                                                                    |
| ----------------- | ----------------------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}/org-settings     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}/org-settings |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}/org-settings |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/incidents/config/types/{incident_type_id}/org-settings      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}/org-settings |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}/org-settings |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/incidents/config/types/{incident_type_id}/org-settings |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}/org-settings      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/incidents/config/types/{incident_type_id}/org-settings  |

## [インシデントの影響の更新](https://docs.datadoghq.com/ja/api/latest/incidents/update-an-incident-impact.md) (preview)

| Datadog site      | API endpoint                                                                           |
| ----------------- | -------------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/incidents/{incident_id}/impacts/{impact_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/incidents/{incident_id}/impacts/{impact_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/incidents/{incident_id}/impacts/{impact_id}      |
[...]
